CPAN functionality for python

ssthapa at classes.cs.uchicago.edu ssthapa at classes.cs.uchicago.edu
Tue Feb 13 04:39:34 CET 2001


Aahz Maruch <aahz at panix.com> wrote:
>I suggest:
>
>    ... [[depend1, minVersion, maxVersion], ...
>
>with None a valid value for minVersion and maxVersion.

  That sounds like a great idea.


-- 
----------------------------------------------------------------------------
	   		              |
Suchandra Thapa                       | "There are only two kinds of math . 
s-thapa-11 at NOSPAMalumni.uchicago.edu  | books. Those you cannot read beyond 
			              | the first sentence, and those you 
			              | can not read beyond the first page."
			              |                     -C.N. Yang
----------------------------------------------------------------------------



More information about the Python-list mailing list